=== debian/control ===
Source: python-django-localeurl
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools, python-django
Standards-Version: 3.9.3
Homepage: http://packages.python.org/django-localeurl/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-localeurl/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-localeurl/trunk/

Package: python-django-localeurl
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django
Provides: ${python:Provides}
Description: Django application allows the language be set in the URL
 The localeurl Django application allows you to specify the language of a page
 in the URL. Using localeurl, without modifying your URLconfs, you can have
 URLs like this: http://www.example.com/nl/company/profile. Any URLs without a
 language prefix will be redirected to add the prefix for the default language
 (or, optionally, the language preferred in the user’s browser settings).
 .
 Some reasons for using localeurl:
 .
   *  Search engines will index all languages.
   *  Every page should have a unique URL. If you feel that different languages
      means different pages, then each language should get its own unique URL.
   *  If you don’t set the language via the URL, setting the language for the
      website should be done using a POST request (because it influences
      subsequent page views, see Django ticket #3651). You might prefer a
      simple link for changing the language, and localeurl allows this.
