=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py test; \
	done
