=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-localeurl/ django-localeurl-(.*).tar.gz
